body, tr, td, select { font-family: Verdana, Arial, Helvetica, sans-serif; font-size:xx-small; }
H1 {
	FONT-WEIGHT: bold; FONT-SIZE: 7pt; LINE-HEIGHT: normal; FONT-STYLE: normal; FONT-VARIANT: normal
}
H2 {
	FONT-WEIGHT: bold; FONT-SIZE: 12pt; LINE-HEIGHT: normal; FONT-STYLE: normal; FONT-VARIANT: normal
}
H3 {
	FONT-WEIGHT: bold; FONT-SIZE: 9pt; LINE-HEIGHT: normal; FONT-STYLE: normal; FONT-VARIANT: normal

}
H4 {
	FONT-WEIGHT: bold; FONT-SIZE: 8pt; LINE-HEIGHT: normal; FONT-STYLE: normal; FONT-VARIANT: normal
}
a { color: #006699; }
a.hover { color: #660033; }
a.tlink:hover { color: #660033; }
a.tlink { color: #000000; font-family: Helvetica, Verdana, Arial; font-size: 11px; font-weight: bold; text-decoration: none; }
a.tlinkhover { color: #660033; font-family: Helvetica, Verdana, Arial; font-size: 11px; font-weight: bold; text-decoration: none; }
a.hplink { color: #CCCCCC; font-family: Verdana, Helvetica, Verdana, Arial; font-size: 12px; font-weight: bold; text-decoration: none; }
a.hplink:visited { color: #CCCCCC; font-family: Verdana, Helvetica, Verdana, Arial; font-size: 12px; font-weight: bold; text-decoration: none; }
a.hplink:hover { color: #330066; }
a.hlink:hover { color: #660033; }
a.hlink { color: #006699; }
a.hlink2:hover { color: #006699; }
a.hlink2 { color: #660033; }
a.memberlink { color:#999999; font-weight:bold; text-decoration: none; }
a.memberlink:hover { color:#CCCCCC; font-weight:bold; text-decoration: none; }
a.memberlink:visited { color:#999999; font-weight:bold; text-decoration: none; }
a.memberlink:visited:hover { color:#CCCCCC; font-weight:bold; text-decoration: none; }
a.footerlink { color: #99CCCC; text-decoration: none;}
a.footerlink:hover { }
a.faq { color: #6F3A4A; text-decoration: none; font-weight: bold; }
a.faq:hover { color: #6F3A4A; text-decoration: underline; font-weight: bold; }
.textbox { color: #660033; font-size:xx-small; }
.textboxreadonly { color: #660033; background-color: #DDDDDD; font-size:xx-small; }
.button { color: #660033; font-weight: bold; font-size:xx-small; background-color: #99cccc; }
.header { font-weight:bold;	}
.soldheader { font-weight:bold; color:#FF0000;	}
.title { font-weight:bold;	font-size: larger; }
.body { text-align:justify; }
.quicklink { background-color:#99CCCC; color:#660033; }
.companyname { color: #006699; font-weight: bold; }
.goldleafclub { color: #660033; font-weight: bold; }
.graph { background-color: #ffffff; }
.currentsales { background-color: #006699; }
.tickmark { border-right: solid #000000 1px; }
.graphtable { border: solid #000000 1px; }
.agentheader { font-size: medium;	color: #666666; }
td.commissionheader { color: #FF0000; border: solid #000000 1px; background-color: #FFCC99; }
td.commission { border: solid #000000 1px; background-color: #FFCC99; }
td.paymentheader { color: #FF0000; border: solid #000000 1px; background-color: #99CCFF; }
td.payment { border: solid #000000 1px; background-color: #99CCFF; }
td.bonuspoint { border: solid #000000 1px; background-color: #FF0066; }
td.balanceheader { color: #FF0000; border: solid #000000 1px; background-color: #FFFFFF; }
td.balance { font-weight: bold; border: solid #000000 1px; background-color: #FF99CC; }
td.bbf { border: solid #000000 1px; background-color: #FFFF00; }
.cartstep { background-color: #880C0A; color: #FFFFFF; }
.copyright { font-size: 6pt; }
.redhighlight { color: #FF0000; font-weight: bold; }
.required { color: #880C0A; font-size: xx-small; }
.footerlinks { color: #99cccc; }
.testimonial {
	font-size: 7pt;
	font-style: italic;
}
div.smallgrey { 
	color: #888888; 
	font-style: italic;
	font-size: 7pt;
}
.topheader
{
	color:#ffffff;
	text-decoration:none;
	font-weight:lighter;
}
.topheader a:link{text-decoration:none; color:#ffffff;}
.topheader a:active{text-decoration:none; color:#ffffff;}
.topheader a:visited{text-decoration:none; color:#ffffff;}
.topheader a:hover{text-decoration:none; color:#ffffff;}

.bottom {
font-size:9px;
color:#333333;
margin-top: 10px;
}

#toplinks {
	float:right;
	text-align:right;
	color:white;
}

#toplinks a {
	height: 20px;
	line-height: 20px;
	vertical-align: middle;
	display: inline-block;
}

a.toplinks
{
	color:#ffffff;
	text-decoration:none;
	font-weight:lighter;
	font-size:13px;

}

a:hover.toplinks {
	color:#ffffff;
	text-decoration:none;
	font-weight:lighter;
	font-size:13px;
}

#phonenumbers p {
	height: 18px;
	line-height: 18px;
	margin: 0;
	padding: 0 0 4px 0;
}

#phonenumbers p img {
	padding-left: 8px;
}

#header {
	background:url(http://lapigems.com/images/header-bg.jpg) repeat-x;
	width: 100%;
	height:150px;
}

#headerleft {
	float:left;
	padding-left:30px;
}

#headerright {
	float:right;
	width:320px;
	*width:300px;
	margin-right:25px;
	margin-top:15px;
}

#headerright ul li {
	list-style:none;
	float:right;
	margin-bottom:8px;
	line-height:normal;
}

#headernav {
	padding-bottom:8px;
	color:#ffffff;
}

#headercontactinfo {
	*margin-right:10px;
	height:35px;
	color:#ffffff;
	left:-50px;
	*left:0px;
	top:-52px;
	*top:0px;
	position:relative;
	*position:inherit;
}

#headerflags {
}

#headermcafee {
	position:relative;
	top:-75px;
	*top:-20px;
	right:40px;
	*right:0px;
}

#headerBottomNavContainer{
	width:100%;
	margin-right:-15px;
}

#headerBottomNav{
	width:95%;
	margin-left:60px;
}

#headerBottomNavHomeText{
	text-align:center;
	padding-left:120px;
	*padding-left:0px;
}

#headerBottomNavLinks{
	
}

.divSpacer{
	padding-bottom:4px;
}

#headerBottomNavWrapper{
	width:100%;
	position:relative;
	top:-35px;
	*position:inherit;
	*top:0;
}

.headerBottomNavLinks{
	position:relative;
	top:-5px;
}

#headerBottomNavLinksContainer{
	width:500px;
	float:left;
	clear:both;
}

#headerBottomNavCollectionContainer{
	float:right;
	width:350px;
}

#headerBottomAccountInfoContainer{
	width:320px;
	float:left;
	clear:both;
	position:relative;
	padding-top:10px;
}

#headerBottomAccountInfo{
	float:right;
	width:350px;
	height:50px;
}

#headerBottomAccountInfoEAGBalance{
	position:relative;
	top:-45px;
	padding-left:92px;
}

#headerBottomAccountInfoName{
	text-align:center;
	position:relative;
	top:-100px;
	float:right;
	margin-right:13px;
}

form {
	margin:0;
	padding:0;
}

.cartTable {
	border-left: 1px solid #999;
	border-right: 1px solid #999;
	border-bottom: 1px solid #999;
	margin-bottom: 10px;
}

.cartTableHeader {
	background: url('../images/cart/section-header-gradient.jpg') repeat-x 0 0;
	color: #ffffff;
	font-weight: bold;
	font-size: 10pt;
	margin: 0;
	padding: 2px;
}

.cartSteps td {
	font-size: 12pt;
	font-family: Times New Roman;
	font-variant: small-caps;
}

.cartSteps .step {
	text-decoration: underline;
}

.cartText {
	color:#6d6b78;
	font-size:8pt;
}

.cartHeader {
	color:#353b77;
	font-size:8pt;
	font-weight:bold;
}

.cartFaq li {
	padding-top: 10px;
}
.cartFaq li, a, a:hover, a:visited {
	color:#666666;
	text-decoration:none;
	font-size:9pt;
}

#footersocial {
	color: #fff;
}

#footersocial img {
	margin: 0 3px;
}